Bug 1467771 - [RFE] [6.3] Document support for changing the default location or organization of a user via hammer using the name
[RFE] [6.3] Document support for changing the default location or organizatio...
Status: CLOSED NEXTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs Hammer CLI Guide (Show other bugs)
6.3.0
Unspecified Unspecified
low Severity low (vote)
: Beta
: 6.2
Assigned To: Michaela Slaninkova
Stephen Wadeley
: FutureFeature
Depends On: 1339902
Blocks: 1486095
  Show dependency treegraph
 
Reported: 2017-07-05 01:02 EDT by Andrew Dahms
Modified: 2017-08-28 22:13 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-13 09:05:14 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Dahms 2017-07-05 01:02:18 EDT
Red Hat Satellite 6.3 adds the ability to change the default location or organization of a user via hammer using the name of the location or organization in addition to the ID. The 'Setting a Default Organization' section of the Hammer CLI Guide must be reviewed to see if users can now specify the default location and organization for hammer using the new name parameters, and updating this section to provide an example of that method.
Comment 1 Andrew Dahms 2017-07-05 02:21:51 EDT
Assigning to Misha for review.
Comment 5 Michaela Slaninkova 2017-07-13 09:05:14 EDT
Hello,

This BZ ticket has been resolved and I am closing it as next release.

Note You need to log in before you can comment on or make changes to this bug.